Subject: Disman issue Event-04

From: Randy Presuhn <[email-masked]>
Date: Thu, 26 Aug 1999 15:59:27 -0700 (PDT)

Disman issue Event-04:

> The Management Target MIB is references a number of times (including in
> the security section) with no external reference this should be fixed.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------

---

From: Randy Presuhn <[email-masked]>
Date: Fri, 27 Aug 1999 11:30:45 -0700 (PDT)

Hi -

> the security section) with no external reference this should be fixed.

Add the necessary references to RFC 2573 in clauses 6 and 7.